header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saki
  repository: kara.moe
  conditions:
    tagPresence:
      - 73bf267c-3013-4a00-bc02-87b99f25ae64
      - 2d0404ee-13d9-45d9-a748-06b5ab7dda1b
      - 233a593d-2fec-44d4-88cd-cb8d37a36dbf
  actions:
    addTag:
      - tid: 276e1e5a-84bb-45a3-a303-84d7ee222baf
        type: 18
